<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mumie', language 'el', version '3.8'.
 *
 * @package     mumie
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionpass'] = 'Απαίτηση για βαθμό επιτυχίας';
$string['mumie_due_date'] = 'Προθεσμία';
$string['mumie_form_activity_container'] = 'Περιέκτης εκκίνησης';
$string['mumie_form_activity_container_embedded'] = 'ενσωματωμένο';
$string['mumie_form_activity_container_window'] = 'Νέο παράθυρο';
$string['mumie_form_activity_course'] = 'Μάθημα MUMIE';
$string['mumie_form_activity_header'] = 'Γενικό';
$string['mumie_form_activity_language'] = 'Γλώσσα';
$string['mumie_form_activity_language_help'] = 'Παρακαλούμε, επιλέξτε την γλώσσα στην οποία θα εμφανίζεται η εργασία.';
$string['mumie_form_activity_name'] = 'Όνομα';
$string['mumie_form_activity_problem'] = 'Πρόβλημα MUMIE';
$string['mumie_form_activity_server'] = 'Εξυπηρετητής MUMIE';
$string['mumie_form_add_server_button'] = 'Προσθήκη εξυπηρετητή MUMIE';
$string['mumie_form_already_existing_config'] = 'Υπάρχει ήδη μια διαμόρφωση ρυθμίσεων για αυτό το πρόθεμα διεύθυνσης URL';
$string['mumie_form_already_existing_name'] = 'Υπάρχει ήδη μια διαμόρφωση ρυθμίσεων για αυτό το όνομα';
$string['mumie_form_complete_course'] = 'Σύνδεσμος για ολόκληρο το μάθημα';
$string['mumie_form_points'] = 'Μέγιστο πόντων';
$string['mumie_form_prb_selector_btn'] = 'Άνοιγμα επιλογέα προβλήματος';
$string['mumie_form_required'] = 'απαιτείται';
$string['mumie_form_server_added'] = 'Προστέθηκε εξυπηρετητής MUMIE';
$string['mumie_form_server_btn_cancel'] = 'Άκυρο';
$string['mumie_form_server_btn_submit'] = 'Υποβολή';
$string['mumie_form_server_config'] = 'Ρυθμίσεις εξυπηρετητή MUMIE';
$string['mumie_form_server_not_existing'] = 'Δεν υπάρχει εξυπηρετητής MUMIE για αυτή την διεύθυνση URL';
$string['mumie_form_title'] = 'Ρυθμίσεις εξυπηρετητή MUMIE';
$string['mumie_form_updated_selection'] = 'Επιλέχθηκε πρόβλημα επιτυχώς';
$string['mumie_server_name'] = 'Όνομα εξυπηρετητή';
$string['mumie_server_name_help'] = 'Παρακαλούμε, δώστε ένα μοναδικό όνομα για αυτή τη διαμόρφωση ρυθμίσεων.';
$string['mumie_tag_disabled'] = 'Απενεργοποιημένο';
$string['mumieintro'] = 'Περιγραφή δραστηριότητας';
$string['name'] = 'Όνομα';
$string['pluginadministration'] = 'Διαχείριση MUMIE';
$string['pluginname'] = 'Εργασία MUMIE';
